onEvent('player.logged_in', event => {
    // Check if player doesn't have "starting_items" stage yet
    if (!event.player.stages.has('starting_items')) {
      // Add the stage
      event.player.stages.add('starting_items')
      // Give some items to player
     event.player.give(Item.of('mysticalagradditions:inferium_paxel', "{Damage:0,display:{Name:'{\"text\":\"Roubado?\"}'}}"))
     event.player.give(Item.of('pamhc2foodcore:grilledcheeseitem', 64, "{display:{Name:'{\"text\":\"paozin com queijo\"}'}}"))
     event.player.give(Item.of('quark:backpack', "{Inventory:[{minecraft:redstone},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{},{}],display:{Name:'{\"text\":\"vá explorar,amigo\"}'}}"))
    }
  })